
* {
  margin:0;
  padding:0;
  font-family:Tahoma,Verdana,'Lucida Grande', lucida, Helvetica, Arial, sans-serif;
  color:#50453E;
}	

BODY {  
  /*background-color:#e7e7e7;*/
  background:url('/images/template/bg-texture.png') 0 0 repeat;
  text-align:center; /* to centre the page in IE */
}

#bg-wrapper {
  border:0px solid #777;
  width:100%; 
  margin:0 auto;      /* centre page in non-IE */
  /*background:#e7e7e7 url('/images/template/bg-top.gif') repeat-y 110px 0px;*/
}

#wrapper {
	border:0px solid #000;
	width:1020px;
	min-width:1020px;
	margin:0 auto;      /* centre page in non-IE */
	text-align:left;    /* override text-align:center; in the BODY tag rule (center in IE) */  
	/*background:url("/images/template/bg-top.gif") repeat-y scroll 0 0 #FFF;*/
	position:relative;
	background:#fff;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
	-o-border-radius:0 0 5px 5px;
	box-shadow:0 1px 4px #ccc;
	-moz-box-shadow:0 1px 4px #ccc;
	-webkit-box-shadow:0 1px 4px #ccc;
	-ms-box-shadow:0 1px 4px #ccc;
	-o-box-shadow:0 1px 4px #ccc;
}
/* Added New style layout for the site on 11/04/2013 */
#wrapper-container {
	width:100%;
	margin-top:-1px;
	padding-bottom:1em;
}
#header-wrapper {
	width:940px;
	margin:0 auto;
	padding:10px 10px 0;
}
#header {   
  width:100%;
  background:url('/images/layout/border-sep.jpg') bottom center repeat-x #fff;
  padding-bottom:10px;
}
.header-container {
	width:960px;
	margin:0 auto;
	height:60px;
	/*background:#fff;*/
	/* height:100px;*/	
	padding:16px 0 0;
	/*border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	box-shadow:0 1px 5px #CCCCCC;
	-moz-box-shadow:0 1px 5px #CCCCCC;
	-webkit-box-shadow:0 1px 5px #CCCCCC;
	-ms-box-shadow:0 1px 5px #CCCCCC;
	-o-box-shadow:0 1px 5px #CCCCCC;*/
	position:relative;
}

#top-menu { float:left; width:49%; font-size:11px; color:#404040; padding-left:5px; border:0px solid blue; }
#top-icons { float:right; width:49%; text-align:right; border:0px solid blue; }
#top-icons IMG { margin:0 0 0 2px; padding:0; cursor:pointer;  }
#top-search-fields { float:right; width:400px; height:70px; text-align:right; font-size:11px; color:#404040; }
#top-search-fields-2 { float:right; width:400px; height:28px; text-align:right; font-size:11px; color:#404040; margin-top:20px; }
#facebook { float:right; width:104px; height:26px; background:#FFF url('/images/template/find-us-on-facebook.gif') no-repeat 0 0; margin:10px 0 10px 0; }
#facebook a { display:block; height:26px; }
#top-search-fields IMG { cursor:pointer; }

/* New header 30 May 2010 */
/* Menu Changes to look better implemented on 30/3/2013 */
#header-links { float:right; font-size:11px; color:#FFFFFF; margin-top:0.5em; width:580px; }
#header-icons { float:left; width:320px; text-align:center; }
#header-icons IMG { margin-left:2px; cursor:pointer; }
#header-search { float:left; width:100%; font-size:11px; color:#404040; position:relative; margin:0; }
* html #header-search { margin-bottom:0px; }
#header-search IMG { cursor:pointer; position:absolute; top:7px; right:1em; }
.searchField { margin:0 5px; }
#logo { float:left; width:286px; /*background-color:#FFF;*/ text-align:left; }
#logo img { position:relative; top:0px !important; }
#signup-icon { width:190px; height:65px; float:right; margin-top:4px; }
* html #signup-icon { margin-top:0px; }
#signup-icon a { display:block; height:65px; background-image:url('/images/template/btn-sign-up.gif') }
#signup-icon a:hover { display:block; background-image:url('/images/template/btn-sign-up-over.gif') }
#facebook-icon { float:right; width:104px; height:26px; background:#FFF url('/images/template/find-us-on-facebook.gif') no-repeat 0 0; margin:40px 7px 0 0; }
#facebook-icon a { display:block; height:26px; }
* html #facebook-icon { margin-top:36px; }

#page-body {
  border:0px solid red;
  /*background-color:#FFF;*/
  /*margin-right:10px;*/
  margin:0 auto;
  width:1020px;
  font-size:100%;   		/* Fix exaggerated small/large extremes in IE6 and IE7 */
  padding-bottom:15px; 
}
.privacy-policy-php #page-body, .contact-us-php #page-body, .disclaimer-php #page-body, .view-all-retailers-php #page-body, .voucher-coupons-php #page-body, .catalogues-php #page-body, .single-ad {
	 min-height: 1160px;
}

/* Category menu */
.categories { float:left; overflow:hidden; width:210px; }
DIV.catHeading { width:95%; color:#FFFFFF; font-size:13px; font-weight:bold; padding:7px 0 7px 15px; background:#2C2C2C; font-family:Open Sans,sans-serif; }
* HTML DIV.catHeading { width:150px; }
DIV.categories A { font-size:11px; display:block; margin-bottom:1px; padding-top:3px; padding-right:1px; padding-bottom:3px; background-color:#FFF; }
DIV.categories A.root { padding-left:25px; background:#FFF url('/images/template/icon-menu-arrow.gif') no-repeat 16px 7px; }
DIV.categories A.root:hover, DIV.categories A.root-selected { padding-left:25px; color:#FFF; background:#E60000 url('/images/template/icon-menu-arrow-over.gif') no-repeat 16px 7px; }
DIV.categories A.root-selected:hover { padding-left:25px; color:#E60000; background:#FFF url('/images/template/icon-menu-arrow.gif') no-repeat 16px 7px; }
A.subcategory1, A.subcategory1-selected  { padding-left:25px; }
A.subcategory1-selected  { font-weight:bold; }
A.subcategory2, A.subcategory2-selected  { padding-left:40px; }
A.subcategory1:hover, A.subcategory1-selected:hover, A.subcategory2:hover, A.subcategory2-selected, A.subcategory2-selected:hover { color:#E60000; }

/* catalogues & vouchers links  */
.right-nav { position:relative; }
.right-nav div { position:absolute; width:190px; height:30px; }
.right-nav div.catalogue-button { bottom:0; }
.right-nav div.voucher-button { bottom:31px; }
.right-nav a { display:block; height:30px; }
.right-nav div.voucher-button a { background-image:url('/images/template/btn-vouchers.gif'); }
.right-nav div.voucher-button a:hover { background-image:url('/images/template/btn-vouchers-over.gif'); }
.right-nav div.catalogue-button a { background-image:url('/images/template/btn-catalogues.gif');  }
.right-nav div.catalogue-button a:hover { background-image:url('/images/template/btn-catalogues-over.gif');  }
#right-nav { height:75px; overflow:hidden; }
#right-nav-signup-page { height:110px; }

.signup-button { width:190px; height:65px;  }
.signup-button a { display:block; height:65px; background-image:url('/images/template/btn-sign-up.gif') }
.signup-button a:hover { display:block; background-image:url('/images/template/btn-sign-up-over.gif') }

.page-content {
  width:790px; 
  float:left; 
  padding-left:10px;
  margin:10px 0 0;
}

/* FONT SIZES:
 NB: Default text size across browsers is 16px when no styles are applied (other than the browser defaults). 
 See here for text resizing philosophy: http://www.alistapart.com/articles/howtosizetextincss 
 The site-wide "default" font size is 3/4 of the browser's default font size. 
 If this changes, remember to also set the default font size in function wos.font.defaultFontSize().
 */
.page-content { font-size:.75em; }  /*  12px (16 x 0.75) - change in increments of 1/16 (0.0625) */

* HTML .page-content { width:800px; /* for IE */ }

#footer-wrapper {
  /*height:50px;*/ /* Removed becos of to be dynamic Implemented on 30/3/2013 */
  width:100%; 
  margin:0 auto; 
  /*background:#e7e7e7 url('/images/template/bg-bottom.gif') no-repeat;*/
  /* Changed background image to show top background repeating of footer height increases
  	Implemented on 30/3/2013 */
  /*background:url("/images/template/bg-top.gif") repeat-y scroll 0 0 #E7E7E7;*/
  overflow:hidden;
  padding:0;
  background:#333333;
  color:#DDDDDD;
}
.footer-container {
	width:960px;
	margin:0 auto;
}
#contact-us TD { font-size:12px; }   /* contact-us.php */
#contact-us TD TEXTAREA { border:1px solid #CCC; background-color:#FFF; width:100%; }
#contact-us TD INPUT.ok, #contact-us TD TEXTAREA.ok { border:1px solid #CCC; background-color:#FFF; }
#contact-us TD INPUT.error, #contact-us TD TEXTAREA.error { border:1px solid #E60000; background-color:#f6f6f8; }


#footer {
  border-top:0px solid #808080;
  font-size:11px;
 /* margin:0 30px 0 35px;*/ /* Changed to show full background footer bottom image, Implemented on 30/3/2013 */
  text-align:left;    /* override text-align:center; in the BODY tag rule (center in IE) */
  /*height:30px;*/
  /*background-color:#FFF;*/ /* Removed becos of adding footer bottom image on last div, Implemented on 30/3/2013 */
  /*background:url("/images/template/bg-bottom.gif") no-repeat scroll 0 0 #E7E7E7;*/
  padding:80px 20px 10px;
  float:left;
  width:96%;
}

.geekit { text-align:right; width:180px; float:right; font-size:10px; color:#AAA; }
.copyy {  text-align: center;   /*width: 420px;*/ float:right; font-size:10px; color:#AAA; }
#footer .geekit A { margin-left:0; color:#AAA; }

/* Breadcrumbs */
#breadcrumbs { margin:3px 0 5px 0; font-size:11px; }
#breadcrumbs SPAN { font-size:13px; margin:0 5px; }
#breadcrumbs B, #breadcrumbs B A { font-weight:bold; }
#breadcrumbs A { color:#50453E; }
#breadcrumbs A:hover { color:#E60000; }

.cols8 { width:790px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols7 { width:690px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols6 { width:590px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols5 { width:490px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols4 { width:390px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols3 { width:290px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols2 { width:190px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols1 { width:90px; float:left; margin-top:10px; margin-left:10px; overflow:hidden; }
.cols8wide { width:790px; }
.cols7wide { width:690px; }
.cols6wide { width:590px; }
.cols5wide { width:490px; }
.cols4wide { width:390px; }
.cols3wide { width:290px; }
.cols2wide { width:190px; }
.cols1wide { width:90px; }

/* fallback styles incase the JS doesn't fire */
.rounded, .rounded-grey { border:1px solid #e5e5e5; }
.rounded-grey { background-color:#f6f6f8; }
/* if the JS works (!) remove the borders */
.round .rounded, .round .rounded-grey, .round-alt .rounded, .round-alt .rounded-grey  { border:none; }
/* Grey bordered boxes - with white & grey backgrounds */
/*  White background */
.round, .round-alt { margin-bottom:10px;  }
.round .hd .c, .round .ft .c { font-size:1px; /* ensure minimum height */ height:5px; }
.round .ft .c     { height:5px; }
.round .hd        { background:transparent url(/images/template/box-tl.gif) no-repeat 0px 0px; }
.round .hd .c     { background:transparent url(/images/template/box-tr.gif) no-repeat right 0px; }
.round .bd        { background:transparent url(/images/template/box-ml.gif) repeat-y 0px 0px; }
.round .bd .c     { background:transparent url(/images/template/box-mr.gif) repeat-y right 0px; }
.round .bd .c .s  { margin:0px 8px; }
.round .ft        { background:transparent url(/images/template/box-bl.gif) no-repeat 0px 0px; }
.round .ft .c     { background:transparent url(/images/template/box-br.gif) no-repeat right 0px; }
/*  Grey background */
.round-alt .hd .c, .round-alt .ft .c { font-size:1px; /* ensure minimum height */ height:5px; }
.round-alt .ft .c { height:5px; }
.round-alt .hd    { background:transparent url(/images/template/box-grey-tl.gif) no-repeat 0px 0px; }
.round-alt .hd .c { background:transparent url(/images/template/box-grey-tr.gif) no-repeat right 0px; }
.round-alt .bd    { background:transparent url(/images/template/box-grey-ml.gif) repeat-y 0px 0px; }
.round-alt .bd .c { background:transparent url(/images/template/box-grey-mr.gif) repeat-y right 0px; }
.round-alt .bd .c .s { margin:0px 8px; }
.round-alt .ft    { background:transparent url(/images/template/box-grey-bl.gif) no-repeat 0px 0px; }
.round-alt .ft .c { background:transparent url(/images/template/box-grey-br.gif) no-repeat right 0px; }

/* Expandable grey boxes - requires top, middle & bottom DIVs to achieve a rounded-corder effect 
.box-bg-top390 { width:390px; height:5px; background:url('/images/template/bg-grey-box-top-390.gif') no-repeat; }
.box-bg-middle390 { width:390px; background:url('/images/template/bg-grey-box-middle-390.gif') repeat-y; padding:0 5px; }
.box-bg-bottom390 { width:390px; height:5px; background:url('/images/template/bg-grey-box-bottom-390.gif') no-repeat; }
.box-bg-top490 { width:490px; height:5px; background:url('/images/template/bg-grey-box-top-490.gif') no-repeat; border-top:1px solid green; }
.box-bg-middle490 { width:490px; background:url('/images/template/bg-grey-box-middle-490.gif') repeat-y; padding:0 5px; border-top:1px solid green; }
.box-bg-bottom490 { width:490px; height:5px; background:url('/images/template/bg-grey-box-bottom-490.gif') no-repeat; border-top:1px solid green; }
.box-bg-top590 { width:590px; height:5px; background:url('/images/template/bg-grey-box-top-590.gif') no-repeat; }
.box-bg-middle590 { width:590px; background:url('/images/template/bg-grey-box-middle-590.gif') repeat-y; padding:0 5px; }
.box-bg-bottom590 { width:590px; height:5px; background:url('/images/template/bg-grey-box-bottom-590.gif') no-repeat; }
*/

/* Rounded corner boxes used on Search Results page */
.white490-bg { background:#FFF url(/images/template/bg-white-box-490x94.gif) no-repeat 0px 0px; }
.grey490-bg { background:#FFF url(/images/template/bg-grey-box-490x94.gif) no-repeat 0px 0px; }
.white490-bg, .grey490-bg { width:478px; height:92px; padding:2px 6px 0 6px; line-height:15px; overflow:hidden; }
.white490-bg a, .grey490-bg a { display:block; text-decoration:none; cursor:pointer; height:92px; }
div.white490-bg a, div.grey490-bg a { display:block; color:#50453E; text-decoration:none; cursor:pointer; height:92px; }
div.white490-bg a:hover, div.grey490-bg a:hover { color:#50453E; text-decoration:none;}
* HTML .white490-bg, * HTML .grey490-bg { width:490px; height:94px; }

/* HTML elements */
H1 { font-size:35px; line-height:40px; font-weight:normal; padding:10px 0 15px; }
.page-content H1 { text-transform:capitalize; }
.page-content H1 SPAN { font-size:15px; }

H2 { font-size:13px; font-weight:bold; padding:5px 0; line-height:25px; }
H3 { text-transform:uppercase; font-size:12px; font-weight:bold; }
UL { margin:8px 0 8px 25px; }
OL { margin:8px 0 8px 35px; }
P { margin:15px 0; }

UL.level1, UL.level2, UL.level3 { margin:3px 0; list-style-type:none; }
UL.level1 { margin-left:0; }
UL.level2 LI, UL.level3 LI { 
	background:url('/images/template/icon-menu-arrow.gif') 4px 5px no-repeat;
	padding-left:13px;
	margin-bottom:3px;
}

IMG { border:0; }
/* hide the container for preloaded images */
DIV#preloadedImages { display: none; }


/* Link styles */
A { color:#404040; text-decoration:none; }
A:hover { color:#E60000; text-decoration:none; }
.page-content A { color:#E60000; font-weight:normal; text-decoration:none; }
.page-content A:hover { color:#50453E; text-decoration:underline; }
#footer A { color:#8A7F78; font-size:10px; margin:0 3px; }
#footer A:hover { color:#E60000; text-decoration:underline; }

A.button, A.button SPAN { font-size:12px; font-weight:normal; display:block; white-space:nowrap; }
#page-body A.button, #page-body A.button:hover, #page-body A.button:active, #page-body A.button:hover SPAN, #page-body A.button:active SPAN { text-decoration:none; } 
A.button { background:transparent url('/images/template/bg-link-button-right.gif') no-repeat scroll bottom right; float:left; height:21px; margin-right:6px;
    padding-right:18px; /* sliding doors padding */ }
A.button SPAN { background:transparent url('/images/template/bg-link-button-left.gif') no-repeat bottom left; color:#FFF; 
	line-height:14px; padding:3px 0 4px 18px; text-shadow:1px 1px 0 #777777; } /* IMPORTANT! SPAN line height & top/bottom padding must equal the A height */
A.button:hover { background-position:top right; }
A.button:hover SPAN { background-position:top left; color:#FFF; text-shadow:1px 1px 0 #700000; }
A.button:active { background-position:right 50%; outline:none; /* hide dotted outline in Firefox */ }
A.button:active SPAN { background-position:left 50%; color:#404040; text-shadow:1px 1px 0 #333333; }

FIELDSET { border:1px solid #EEE; padding:15px; }
LEGEND { font-size:13px; font-weight:bold; }

TH SPAN.small { font-size:11px; font-weight:normal; }

.clear { clear:both; height:0; width:0; line-height:0; visibility: hidden; font-size:0px; /* IE hack to make zero height */ }
/*.seperator-line { border-top:1px solid #DDD; height:1px; line-height:1px; }*/
.seperator-line2 { border-top:1px solid #DDD; height:1px; line-height:1px; margin:10px 0; }
.right { text-align:right; }
.left { text-align:left; }
.center { text-align:center; }
.btn-image { cursor:pointer; }
.leftMargin { margin-left:10px; }
.leftTop { margin-left:10px; margin-top:10px; }
.required { color:#E60000; font-weight:bold; }
.highlight { background-color:#999; color:#FFF; font-weight:normal; }
.highlightBold { background-color:#888; color:#FFF; font-weight:bold; }
.clickable { cursor:pointer; }
.hint, .hint U, UL.hint LI { color:#888; }

/* error, success & general messages */
.errorMessages, .successMessages, .generalMessages { padding:10px; font-weight:bold; } 
.errorMessages, .errorMessages *, .errorMessages A { color:#E60000; }
.generalMessages, .generalMessages *, .generalMessages A { color:#50453E; }
.successMessages, .successMessages *, .successMessages A { color:#0080FF; }
.errorMessages, .generalMessages, .successMessages { background-color:#EEE; }
.errorMessages A, .successMessages A, .generalMessages A { text-decoration:underline; }
.errorMessages A:hover, .successMessages A:hover, .generalMessages A:hover { text-decoration:none; }
.errorMessages LI, .successMessages LI, .generalMessages LI { list-style-type:none; list-style-image:url('/images/template/icon-menu-arrow.gif'); list-style-position:outside; }

.fancy-error-msg { padding:10px; border:1px dotted #E60000; margin-bottom:10px; }
.fancy-error-msg, .fancy-error-msg *, .fancy-error-msg a { color:#E60000; font-weight:bold; }
.fancy-error-msg a { text-decoration:underline; }
.fancy-error-msg a:hover { text-decoration:none; }

/* Home page */
H1.topMargin { margin-top:5px; }
#right-nav-home-page { height:68px; }
DIV.login-box { margin-top:10px; height:100px; background-image:url('/images/template/bg-login-box.gif'); border:0px solid #808080; width:190px; float:left;position: absolute;z-index: 99999;padding: 0; }
DIV.login-box * { font-size:11px; }
DIV.login-box TABLE { margin:2px 3px; }
DIV.login-box TABLE TD { padding:2px; font-size:11px; color:#404040; }
DIV.login-box A { font-size:10px; color:#808080; text-decoration:underline; }
DIV.login-box A:hover { color:#E60000; }

/* Forms and field styles */
TABLE.standardForm TD { padding:3px 2px; }
SELECT, TEXTAREA, INPUT[type="text"], INPUT[type="button"], INPUT[type="password"], INPUT[type="file"], INPUT[type="submit"] { font-size:12px; padding:2px 1px; } 
TABLE.stdFields INPUT.textbox, TABLE.stdFields TEXTAREA, TABLE.stdFields INPUT[type="text"], TABLE.stdFields INPUT[type="password"], TABLE.stdFields INPUT[type="file"] { border:1px solid #DDD; }

TEXTAREA, SELECT, INPUT[type="text"], INPUT[type="password"], INPUT[type="file"] {  } 

TABLE.branch TD { line-height:1.5em; }
TABLE.branch TD.right { padding-right:8px; }


SELECT { background-color:#FFF; }
OPTION.selected { color:#E60000; }
.field90px { width:91px; background:url('/images/template/bg-textbox-91px.gif') no-repeat; }
.field120px { width:121px; background:url('/images/template/bg-textbox-121px.gif') no-repeat; }
.field170px { width:171px; background:url('/images/template/bg-textbox-171px.gif') no-repeat; }
.field190px { width:191px; background:url('/images/template/bg-textbox-191px.gif') no-repeat; }
.field280px { width:281px; background:url('/images/template/bg-textbox-281px.gif') no-repeat; }
.textbox, .dropdown { font-size:11px; color:#404040; }
.textbox { border:none; padding:4px 0 3px 5px; height:18px; }
.dropdown { border:1px solid #DDD; padding:2px 0 0 2px; height:21px; }
.dropdown140px { width:140px; }
.dropdown190px { width:190px; }

DIV.sort-filters { overflow:hidden; padding-left:10px; } 

/* Signup page */
.sidebox-promo { width:120px; margin:20px auto 0; }
.signup-form { height:270px; background:url('/images/template/bg-signup-form.gif') no-repeat; }
.signup-form TABLE { margin:20px 3px;  }
#page-body DIV.signup-form TABLE TD { padding:3px 2px; font-size:11px; color:#404040; }
DIV.signup-form TABLE TD.right { width:95px; }

/* Generic Pager */
.resultsPager { margin-top:15px; margin-bottom:8px; overflow:hidden; }
.resultsPager TD { font-size:12px; padding-right:10px; vertical-align:middle; }
.resultsPager TD A { color:#404040; text-decoration:none; }
.resultsPager TD A:hover { color:#E60000; text-decoration:none; }
.pagerText { padding-left:90px; font-size:11px; margin-bottom:15px; color:#999; }
#view-all-retailers .resultsPager TD {  float: left; line-height: 2; }

/* Search results page */
.tblSearchQuestion, .tblSearchForm { width:100%; }
.tblSearchQuestion TD, .tblSearchForm TD { font-size:12px; }
.tblSearchQuestion TD.prompt { width:25%; font-weight:bold; vertical-align:top; }
.tblSearchQuestion TD.field { width:75%; }
.tblSearchQuestion TD.field TEXTAREA { width:100%; }
.tblSearchForm TD.prompt { width:20%; font-weight:bold; vertical-align:top; }
.tblSearchForm TD.field  { width:80%; }
.tblSearchForm TD.field INPUT { width:250px; }
#search-results H2 { line-height:15px; font-weight:normal; font-size:12px; padding:0; margin:0; }
#search-results SPAN.heading { font-weight:normal; color:#E60000; }
#search-results SPAN.heading:hover { color:#50453E; text-decoration:underline; }
#search-results TD TEXTAREA { border:1px solid #CCC; background-color:#FFF; width:99%; }
#search-results TD INPUT.ok, #search-results TD TEXTAREA.ok { border:1px solid #CCC; background-color:#FFF; }
#search-results TD INPUT.error, #search-results TD TEXTAREA.error { border:1px solid #E60000; background-color:#f6f6f8; }
#search-results .white490-bg, #search-results .grey490-bg { margin-bottom:10px; }

/* Retailer page 
#view-retailer-ads H2, #categories-page H2 { color:#E60000; }
#view-retailer-ads UL LI, #categories-page UL LI { margin-bottom:5px; }
#view-retailer-ads A { color:#E60000;  }
#view-retailer-ads A:hover { color:#50453E; text-decoration:underline; }
*/

#view-all-retailers A, #view-all-categories A { color:#50453E;  }
.tblRetailerLists { width:100%; }
.tblRetailerLists TD { vertical-align:top; }
.tblRetailerLists TD DIV.wrapper { width:380px; height:69px; background:transparent url('/images/template/bg-retailer-grey.gif') no-repeat; margin-bottom:15px; padding-top:4px; }
.tblRetailerLists TD DIV.retailer { margin:0 8px; font-size:.75em; height:4.95em; overflow:hidden; cursor:pointer; line-height:0.9em; }
.tblRetailerLists TD DIV.retailer P { margin:0; font-size:1.3em; line-height:1.3em; }
.page-content .tblRetailerLists a:hover, .page-content .tblRetailerLists a:hover * { text-decoration:none; }
.tblRetailerLists TD.leftCol { width:380px; padding-right:10px; }
.tblRetailerLists TD.rightCol { width:380px; }
.tblRetailerLists .wrapper A { display:block; height:69px; }

/* Categories */
.category { position:relative; width:251px; height:165px; margin-top:20px; margin-left:13px; float:left; overflow:hidden; cursor:pointer; }
DIV.categoryImage IMG, DIV.categoryImage CANVAS { cursor:pointer; }
.categoryOverlay { position:absolute; width:251px; min-height:30px; margin:0; z-index:2; background:#524740 url('/images/template/bg-category-overlay-gradient.gif') top left no-repeat; }
.categoryOverlay DIV { padding:5px 0 5px 10px; line-height:18px; min-height:18px; font-size:14px; font-weight:normal; color:#FFF; text-transform:uppercase; }
* HTML .categoryOverlay DIV { min-height:28px; }
.categoryImage { position:absolute; width:252px; height:132px; margin-top:23px; z-index:1; overflow:hidden; } 
.missingImageMessage { width:250px; height:147px; }
.missingImageMessage DIV { text-align:center; padding-top:42px; }
.category-description { margin:20px 0; font-size:12px; }
.retailer-description { margin-bottom:20px; font-size:12px; }


/*  Advertisements 
DIV/IMG nesting for the images & thumbnails (left-side):
- imagesWrapper 
  - adImageDiv
    - adImageOverlay
	- adImage 
		- IMG
  - thumbWrapper
    - thumbStripWrapper
	  - thumbStripSlider
		- thumb (multiple)
		  - IMG
		- .clear
  - adMainContentDiv
    - swappableArea
 */
.imagesWrapper, .adMainContentDiv { float:left; margin-top:10px; margin-left:10px;  }
.imagesWrapper { height:425px; width:302px; position:relative; overflow:hidden; }
.adImageDiv { margin-bottom:5px; height:325px; position:relative; overflow:hidden; }
.adImage { position:absolute; bottom:0; z-index:1; overflow:hidden; margin:0; }
.adImageOverlay { position:absolute; width:300px; margin:0; z-index:2; background:#524740 url('/images/template/bg-ad-overlay-gradient.gif') top left no-repeat; }
.adImageOverlay DIV { padding:6px 5px 6px 10px; font-size:14px; font-weight:normal; color:#FFF; text-transform:uppercase; }
.missingAdImageMessage { height:290px;  }
.missingAdImageMessage DIV { text-align:center; padding-top:50px; }
.thumbWrapper { height:95px; position:relative; }
.thumbStripWrapper { height:75px; width:1540px; position:relative; } /* width = MAX_NUM_THUMBS x (thumb width + margin) (76px) */
.thumbStripSlider { position:relative; overflow:hidden; width:302px; height:75px; }
.leftArrow { position:absolute; z-index:200; top:30px; left:-8px; height:15px; width:16px; cursor:pointer; background-image:url('/images/template/bg-left-arrow.gif'); }
.rightArrow { position:absolute; left:294px; top:30px; height:15px; width:16px; cursor:pointer; background-image:url('/images/template/bg-right-arrow.gif'); }
/* IMPORTANT! Keep the thumb width & margin in synch with the JS wos.thumbs.imageWidth etc constants !!!! */
.thumbStripSlider DIV.thumb { position:absolute; z-index:100; margin-right:5px; left:302px; top:0px; height:73px; width:73px; overflow:hidden; cursor:pointer; }
.adMainContentDiv { height:435px; width:460px; background:transparent url('/images/template/bg-grey-ad-box.gif') top left no-repeat;  }
.swappableArea { height:305px; width:446px; margin:10px 4px 10px 10px; overflow-y:auto; overflow-x:hidden; background-color:#f6f6f8;  }
.swappableArea IMG {  border-left:1px solid #D6D6D6; border-top:1px solid #D6D6D6; border-right:1px solid #CCC; border-bottom:1px solid #CCC; }
.adMainContentDiv .buttons { height:auto; padding-top:5px; }
.thumbImage { float:right; margin:0 0 10px 10px; }
.adMainContentDiv H2 { color:#E60000; font-size:14px; margin-top:0; padding-top:0; line-height:17px; }
.adMainContentDiv UL LI, .adMainContentDiv OL LI, #categories-page UL LI { margin-bottom:5px; }
.adMainContentDiv UL { margin:8px 0 8px 25px; }
.adMainContentDiv OL { margin:8px 0 8px 35px; }
.adMainContentDiv P { margin:0 0; }
.adMainContentDiv A { color:#E60000;  }
.adMainContentDiv A:hover { color:#50453E; text-decoration:underline; }


/*  Catalogues and Vouchers */
.catWrapper { margin-bottom:25px; height:217px; }
.catWrapper .rightWrapper P { margin-bottom:0; }
.leftWrapper, .rightWrapper { float:left; }
.rightWrapper { margin-left:10px;  }
.leftWrapper { height:215px; width:202px; position:relative; overflow:hidden; }
.downloadButton { position:absolute; bottom:0; left:0; }
.retailersLogo { margin-bottom:12px; }
.retailersLogo IMG { border-left:1px solid #D6D6D6; border-top:1px solid #D6D6D6; border-right:1px solid #CCC; border-bottom:1px solid #CCC; }
.rightWrapper { height:215px; width:575px; background:transparent url('/images/template/bg-grey-catalogues.gif') top left no-repeat;  }
.rightWrapper .thumbImage { float:right; margin:4px 0 8px 12px; }
.scrollArea { height:204px; width:561px; margin:10px 4px 10px 10px; overflow-y:auto; overflow-x:hidden; background-color:#f6f6f8;  }
.scrollArea IMG {  border-left:1px solid #D6D6D6; border-top:1px solid #D6D6D6; border-right:1px solid #CCC; border-bottom:1px solid #CCC; }
.rightWrapper H2 { color:#E60000; font-size:14px; margin-top:0; padding-top:0; line-height:17px; }
.rightWrapper UL LI { margin-bottom:5px; }
.rightWrapper A { color:#E60000;  }
.rightWrapper A:hover { color:#50453E; text-decoration:underline; }


/* Advertisement buttons */
.ad-btn, .ad-btn-right { float:left; margin-bottom:3px; width:150px; height:31px; cursor:pointer; }
.ad-btn a, .ad-btn-right a { display:block; height:31px; width:150px; }
.ad-btn { margin-right:5px; }
.ad-btn-right { margin-right:0; }
.main-ad-btn { background-image:url('/images/template/btn-main-advertisement.gif'); }
.contact-details-btn { background-image:url('/images/template/btn-contact-details.gif');  }
.email-friend-btn { background-image:url('/images/template/btn-email-friend.gif');  }
.locations-btn { background-image:url('/images/template/btn-contact-us.gif'); }
.about-us-btn { background-image:url('/images/template/btn-about-us.gif'); }
.more-information-btn { background-image:url('/images/template/btn-more-information.gif'); }
.google-map-button { float:right; cursor:pointer; margin-right:0; width:150px; height:31px; background-image:url('/images/template/btn-google-map.gif'); }
.download-catalogue-btn { background-image:url('/images/template/btn-download-catalogue.gif'); }
.download-voucher-btn { background-image:url('/images/template/btn-download-voucher.gif'); }
.download-print-ad-btn { background-image:url('/images/template/btn-print-ads.gif'); } 
.view-video-btn { background-image:url('/images/template/btn-video.gif'); } 

/* Advertisements - Retailer information */
.tblRetailerSummary { margin-bottom:10px; }
.tblRetailerSummary TD { vertical-align:top; padding:1px 6px 6px 0; font-size:12px; }
.tblRetailerSummary TD.prompt { font-weight:bold; }
DIV.retailerLogo { float:right; margin:0 5px 10px 15px; }
DIV.contactDetails SPAN { font-weight:bold; }
/* Retailer branches */
.branchOpenHours { margin:10px 0 8px 0; }
.tblBranchDetails TD { vertical-align:top; font-size:12px; }
.tblBranchDetails TD.left { padding-right:10px; }
.tblBranchOpenHours TD { vertical-align:top; padding-right:10px; font-size:12px; }
#top-retailer-branches .branchDetails { border:1px solid #EEE; padding:15px 5px 15px 15px; width:350px; margin-right:20px; margin-bottom:30px; float:left; } 
* HTML #top-retailer-branches .branchDetails { width:370px; } 
#top-retailer-branches .branchDetails TD.prompt { font-weight:normal; } 
	
/* Advertisements - Email a Friend form */
.tblEmailFriend {  }
.tblEmailFriend SPAN { color:#E60000; font-weight:bold; }
.tblEmailFriend * { font-size:11px; }
.tblEmailFriend TD.prompt { width:100px; font-weight:bold; vertical-align:top; }
.tblEmailFriend TD.field { width:340px; }
.tblEmailFriend TD.field INPUT, .tblEmailFriend TD.field TEXTAREA { width:340px; border:1px solid #CCC; }
.tblEmailFriend TD.field INPUT.error, .tblEmailFriend TD.field TEXTAREA.error { border:1px solid #E60000; background-color:#f6f6f8; }
.tblEmailFriend TD.field INPUT.ok, .tblEmailFriend TD.field TEXTAREA.ok { border:1px solid #CCC; background-color:#FFF; }

.visible { visibility:visible; position:absolute; z-index:100;  }
.hidden { visibility:hidden; position:absolute; z-index:100;  }
.visible2 { visibility:visible; }
.hidden2 { visibility:hidden; }
.noDisplay { display:none; }
.display { display:block; }
.display2 { display:inline; }
.readOnly { background-color:#EBEBE4; }
.shadow { background:transparent url('/images/template/shadow.png') no-repeat bottom right; margin: 6px 0 0 6px; }

/* #siteMap LI { list-style-type:none; list-style-image:url('/images/template/icon-menu-arrow.gif'); list-style-position:outside; } */
#siteMap UL, #siteMap DIV.root-category, #siteMap DIV.root-heading { margin-top:0; margin-bottom:4px; }
#siteMap UL { list-style-type:none; }
#siteMap LI { padding-left:13px; background:#FFF url('/images/template/icon-menu-arrow.gif') no-repeat 4px 5px; margin-bottom:4px; } 

#ad-details-popup { font-size:12px; background:#e7e7e7 url('/images/template/bg-popup-body.gif') repeat-y; }
#ad-details-popup * { font-size:12px; }
#ad-details-popup .wrapper { margin:0 20px; width:780px; overflow-x:hidden; position:relative; background-color:#FFF; }
#ad-details-popup .content { text-align:left; padding:0 15px; background-color:#FFF;  }
#ad-details-popup .content A, .closePopup A, .printPopup A { color:#E60000; font-weight:normal; text-decoration:none; }
#ad-details-popup .content A:hover { color:#50453E; text-decoration:underline; }
#ad-details-popup .content H1 { font-size:18px; font-weight:normal; margin-top:5px; margin-bottom:20px; }
.titleBar { padding:6px 0; background:#524740 url('/images/template/bg-ad-popup-titlebar-gradient.gif') top left repeat-x;}
.titleBar DIV { font-size:14px; font-weight:bold; color:#FFF; text-transform:uppercase; text-align:center; }
.closePopup, .printPopup { float:right; margin-top:4px; text-align:center; width:90px; height:22px; cursor:pointer; }
.closePopup A, .printPopup A { font-weight:bold; display:block; line-height:22px; height:22px; }
.closePopup A:hover, .printPopup A:hover { background-color:#E60000; color:#FFF; }

/* All Advertisements page */
OL.all-ads LI { line-height:1.5em; margin-bottom:10px; }
OL.all-ads SPAN, OL.all-ads SPAN A { background-color:#f7f7f7; }
OL.all-ads SPAN { display:block; line-height:1.5em; }

#toolTipDiv
{
	position: absolute;
	cursor:pointer;
	border-top:1px solid #F3F3F3; 
	border-right:1px solid #C6C6C6; 
	border-bottom:1px solid #C6C6C6;
	border-left:1px solid #F3F3F3; 
	background-color:#FFF;
	visibility: hidden;
	z-index: 100;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#toolTipDiv IMG { border:none; }

.tblSignupWizard { margin-left:15px; width:95%; }

#tblMetaKeywords { border-collapse:collapse; }
#tblMetaKeywords TD { border-bottom:1px solid #EEE; }
#tblMetaKeywords #tblBodyKeywords TD.delete { width:60px; text-align:right !important; }

.tblLogin SPAN { color:#E60000; font-weight:bold; }
.tblLogin * { font-size:12px; }
.tblLogin TD.prompt { width:70px; font-weight:bold; vertical-align:top; }
.tblLogin TD.field { width:170px; text-align:right; }

.hidden-timer-text { color:#e7e7e7; font-size:9px; }

body span.errorMsg { color:red; font-weight:bold; }
body span.errorMsg * { color:red;  }

/* Left & Right-Gutter Banner Ads */
.gutterAd { position:absolute; width:120px; height:600px; overflow:hidden; border:0px solid green; }
.leftAd { /*left:-132px;*/ left:-122px; }
.rightAd { /*left:970px;*/ left:1021px; }
/* 80px between gutter banner ads */
.row1Ad { top:10px; } 
.row2Ad { top:690px; }
.row3Ad { top:1370px; }

.htmlToolTip { font-size:11px; text-align:left; }

/* Adding style for Footer Categories 
Date : 30/3/2013 */

/*.categories iframe {
	height:1000px !important;
}*/
.foot-categories {
	width:960px;
	margin:0 auto 0.5em;
	float:left;
}
.foot-drop1 {
	float:left;
	margin:0 0 0 10px;
}
.foot-cat-list {
	width:96%;
	float:left;
	text-align:left;
	padding:0 2%;
}
.foot-drop2 {
	float:right;	
	margin:0 10px 0 0;
}
.foot-cat-list ul {
	margin:0 0 10px;
	overflow:hidden;
}
.foot-cat-list ul li {
	list-style:none;
	background:url("/images/template/icon-menu-arrow.gif") no-repeat scroll left 6px #FFFFFF;
	float:left;
	padding:0 0 0 10px;
	width:48%;
	font-size:12px;
}
.foot-cat-title {
	color:#E60000;
}
.buttonsWrap {
	display:block;
	float:left;
	margin:0 0 0 14px;
	position:fixed;
	background:#F5F5F5;
	width:50px;
	padding:10px;
	top:6em;
}
.tweetmemeBtn, .facebookBtn, .stumbleUponBtn .googleplusBtn {
	display:block;
	float:left;
}
.facebookBtn {
	margin:15px 0 10px 2px;
}
.googleplusBtn {
	margin:13px 0 0 0;
}
/* Adding style for Share bar for each ad in category pages implemented on 11/04/2013 */
.adSocial {
	margin-top:0.5em;
	float:right;
}
#navigation {	
	background:#fff;
}
#header-links > a {
	line-height:1.8em;
}
/* Adding styles for Top Menu on 12/04/2013 */
ul.menu {
	list-style:none;
	float:right;	
}
.menu li {
	float:left;
	padding:5px 0;
	margin:0 0 0 5px;
}
.menu li a {	
	display:block;
	line-height:1em;
	padding:8px 8px;
	font-size:13px;	
	font-family:Arial, Helvetica, sans-serif;
}
.menu li a:hover {
	background:#E60000;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	color:#FFFFFF;	
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
}
.sidebar {
    float: left;
    width: 210px;	
	margin-left:5px;
	margin-top:10px;
}
.sidebar-container {	
	float:left;			
	margin-bottom:15px;
	width:210px;
	background:url('/images/layout/dot-line.png') bottom left repeat-x;
	padding-bottom:10px;
}
.category-menu {		
	float:left;
}
.search-new {
	width:91%;
	background:#fff;
	border:1px solid #E60000 !important;	
	padding:3px 4px !important;
	height:20px !important;
}
.login-container {
	position:absolute;
	top:-0.2em;
	right:0;
}
.login-title {
	background:#50453E;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
	-o-border-radius:0 0 5px 5px;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px 8px !important;
	line-height:20px;
	margin-bottom:0 !important;
	height:auto !important;
}
.login-title .show_hide {
	color:#fff;
	cursor: pointer;
}
.login-box {
    height:300px;
    background-color: #99CCFF;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #3399FF;
	/*display: none;*/
}
.arrow_menu {
    border-bottom: 10px solid #EFEFF2;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin: -9px 0 0 37px;
    padding: 0;
    width: 0;
}
.foot-col {
	width: 33%;
	float:left;
	margin-bottom:1em;
}
h1.foot-title {
	color:#DDDDDD;
	font-size:16px;
	text-transform:uppercase;
	line-height:20px;
	padding:5px 0 !important;
	text-align:left;
	font-family:Open Sans,sans-serif;
	margin:0 !important;
	height:auto !important;
	font-weight:bold;
}
.foot-col ul li {
	text-align:left;
	color:#DDDDDD;
}
.foot-col ul li a {
	color:#DDDDDD;
	font-family:Open Sans,sans-serif;
	font-size:14px;
}
.foot-col ul li a:hover {
	color:#E60000;
}
h3.more-text a {
	color:#DDDDDD;
}
h3.more-text a:hover {
	color:#E60000;
}
/* Home Slider */
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;	
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
/*.flexslider {
	width:780px;
	overflow:visible !important;
}*/
.flexslider {
	margin: 0 0 10px; 
	background: #fff; 
	border: 4px solid #fff; 	
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius: 4px; 
	-ms-border-radius: 4px;
	border-radius: 4px; 
	box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-ms-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	zoom: 1;
}
.slidesjs-pagination {
  margin: 6px 0 0;
  float: right;
  list-style: none;
}
.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}
.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 13px;  
  background-image: url('/images/layout/pagination.png');
  background-position: 0 0;
  float: left;
  overflow: hidden;
  text-indent:-9999px;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px;
}
.slidesjs-pagination li a:hover {
  background-position: 0 -26px;
}
.foot-menu {
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 300px;
}
.foot-menu li {
	float:left;
	border-left:1px solid #ccc;
	padding-left:4px;
}
.foot-menu li:first-child {
	border:none;
}
/*.rss-feed {
	float:right;
	padding:1.9em 0 0 10px;
}*/
.adImageOverlay h1 { 
	padding:6px 5px 6px 10px; 
	font-size:14px; 
	font-weight:normal; 
	color:#FFF; 
	text-transform:uppercase;
	line-height:17px;
	height:auto;
	margin:0;
}
.twitter-share-button {
    width: 95px !important;
	float:left;
}
.google-plus {    
	float:left;
}
.google-plus > div {
    width: 70px !important;
}
.foot-cat-menu-title {
	color:#DDDDDD;
	font-family:Open Sans,sans-serif;
	font-size:17px;
	font-weight:bold;
	margin:0 !important;
	line-height:20px;
	text-align:left;
	text-transform:uppercase;
	height:auto !important;
	padding:10px 0 15px !important;
}
.foot-col4 {
	width:24%;
	float:left;
	margin:0 1% 0 0;
}
.foot-col4.last {
    margin: 0;
}
.foot-col4 ul {
	list-style:none;
	float:left;
	margin:0 0 2em 0;
}
.foot-col4 ul li {		
	float:left;
	margin:3px 0 3px 5px;
	line-height:15px;
	width:98%;
	text-align:left;
	background:url('/images/layout/foot-arrow.png') left 2px no-repeat;
	padding:0 0 0 12px;
}
.foot-col4 a {
	color:#CCCCCC;
	font-size:11px;
	padding:0;
}
.foot-col4 a:hover {
	color:#E60000;
}
.social-links {
	float:right;
	padding:1em 0 0 10px;
}
.fb-icon {
	width:31px;
	float:left;
	margin:0 3px;
}
.fb-icon a {
	background:url('/images/layout/fb-icon.png') no-repeat;
	width:31px;
	height:32px;
	display:block;
	transition:all 300ms ease 0s;
	-moz-transition:all 300ms ease 0s;
	-webkit-transition:all 300ms ease 0s;
	-o-transition:all 300ms ease 0s;
	-ms-transition:all 300ms ease 0s;
}
.fb-icon a:hover {
	background-position:0 -35px;	
}
.tw-icon {
	width:31px;
	float:left;
	margin:0 3px;
}
.tw-icon a {
	background:url('/images/layout/tw-icon.png') no-repeat;
	width:31px;
	height:32px;
	display:block;
	transition:all 300ms ease 0s;
	-moz-transition:all 300ms ease 0s;
	-webkit-transition:all 300ms ease 0s;
	-o-transition:all 300ms ease 0s;
	-ms-transition:all 300ms ease 0s;
}
.tw-icon a:hover {
	background-position:0 -35px;	
}
.rss-feed {	
	float:left;
}
.rss-feed a {
	background:url('/images/layout/rss-icon.png') no-repeat;
	width:31px;
	height:32px;
	display:block;
	margin:0 3px;
	transition:all 300ms ease 0s;
	-moz-transition:all 300ms ease 0s;
	-webkit-transition:all 300ms ease 0s;
	-o-transition:all 300ms ease 0s;
	-ms-transition:all 300ms ease 0s;
}
.rss-feed a:hover {
	background-position:0 -35px;	
}
#sign-up {
	width:210px;
	float:left;
}
#sign-up a {
	background:url('/images/layout/sign-up.png') center center no-repeat;
	width:209px;
	height:83px;
	display:block;
	transition:all 0.3s linear 0s;
	-moz-transition:all 0.3s linear 0s;
	-webkit-transition:all 0.3s linear 0s;
	-o-transition:all 0.3s linear 0s;
	-ms-transition:all 0.3s linear 0s;
}
#sign-up a:hover {
	opacity:0.8;
}
.categoryOverlay .category-title { 
	padding:5px 0 5px 10px; 
	line-height:18px; 
	min-height:18px; 
	font-size:14px; 
	font-weight:normal; 
	color:#FFF; 
	text-transform:uppercase; 
}
#siteMap .root-category ul {
    margin: 0 0 4px;
}
#siteMap .root-category ul ul {
	margin-left:20px;
}
td.description { vertical-align:top; padding-left:15px; font-size:12px; }